* { margin: 0;}

body {font: 100%/1.4 Arial,Verdana,sans-serif;
	margin: 0;
	padding: 0;
	background-color: #fff;
	color: #333;
	font-weight: 400; }

html, body { height: 100%; } /*sticky footer */

h1, h2, h3, h4, h5, h6, p {
	margin-top: 0;	}
	
table { font-size:14px;
	line-height: 140%;
	 border-collapse: collapse; margin: 10px 0;}
	
table, th, td {
    border-color: #ccc; padding: 6px 10px 6px 0;}
	
td img {margin: 0!important;}	

p { font-size:14px;
	line-height: 140%;
	padding: 5px 0; }
	
strong {font-weight: 700;}

blockquote {
	font-size: 30px ; font-weight: 700; line-height: 95%;
  margin: 0;
  padding: 30px 0px;
  /*border: 2px solid #6D6E70; */color: #6D6E70; text-transform:uppercase;}
  
blockquote p{ font-size: 30px ; padding: 0; line-height: 95%;}  

a, a:active, a:visited{ color: #27AAE1; text-decoration: none;}
a:hover{ color: #000; text-decoration: none;}

img { -ms-interpolation-mode: bicubic; border: none; }
a img { border: none;}

h1 { color: #6D6E70; font-size:30px; line-height: 110%; font-weight: 700; padding: 5px 0px 8px 0px; }

h2 { color: #fff; font-weight: 700; font-size: 27px; line-height: 110%; padding: 5px 0 15px 0; text-transform:uppercase; }

h3 { color: #6D6E70; font-weight: 700; font-size: 17px; line-height: 110%; padding: 15px 0 5px 0; text-transform:uppercase;  }

h4 { color: #27AAE1; font-size:17px; line-height: 110%; padding: 15px 0px 8px 0px; font-weight: 700; }

h5 { color: #27AAE1; font-weight: 300; font-size: 25px; line-height: 110%; padding: 15px 0 5px 0; text-transform:uppercase; }

ul { font-size:14px; line-height: 140%; 
	list-style-type: none;
	padding-left: 0;
	margin: 10px 0 10px 10px;}

li { padding-left: 16px; margin-bottom: 3px;}
	
.page li:before, .event-txt li:before { content: "/";  position: absolute; margin-left: -15px; color: #555; font-size: 13px; }/* forward slash bullet */
/*.page li:before { content: "\f111";  font-family: FontAwesome; position: absolute; margin-left: -15px; color: #ccc; font-size: 6px; } font-awesome bullet */	
	
ol { font-size:14px; line-height: 130%; margin: 10px 0 10px 0px;}	
	
ol li { background: none;
	padding-left: 16px;
	margin-bottom: 3px;}
.page ol li:before { content: "";  }
	
hr { border: 0; height: 1px; border-top:1px #ccc solid; width: 100%; padding: 5px 0; margin-top: 20px;}

/**************************
HEADER
**************************/

#wrapper {
	width: 100%;
	padding: 0px;
	/*height: 100%;*/
	margin: 0 auto; min-height: 100%;  
	/* equal to footer height */
  /*margin-bottom: -330px;*/ }

#wrapper:after { /* for sticky footer */
  content: "";
  display: block;
  /*height: 330px;*/ }

#headWrapper{ width: 100%; padding: 0px; margin: 0 auto; height: 160px; }

#top-strip {background: rgba(255, 255, 255, 0.5);  padding: 0px 100px; overflow: hidden; height: 40px;}
#top-txt {float: left; text-transform:uppercase; font-size: 11px; font-weight: 700; color: #fff; padding-top: 13px;}
#top-social {float: right; color: #fff;  margin-right: 30px; padding: 8px 10px; text-align: right;}
#top-social a, #top-social a:active, #top-social a:visited {color: #fff;}
#top-social a:hover {color: #27AAE1;}

/**************************
TOP LOGIN
**************************/
#topLogin { float: right; padding: 8px; color: #fff; background: #27AAE1; height: 40px; }
#topLogin a, #topLogin a:active, #topLogin a:visited{ color: #fff!important; text-decoration: none; padding: 0px 10px; font-size: 12px; font-weight: bold;}
#topLogin a:hover {color: #000!important; text-decoration: none;}

/**************************
SEARCH
**************************/
#topSearch{ float: right; width: auto; margin: 0 auto; padding: 0;  color: #666; text-align: right;   z-index: 1000;  }
#topSearch input {width: 180px; height: 40px; background-color: #fff; border: #e8e8e8 1px solid; padding: 8px 10px; color: #888; margin: 0; text-align: center; vertical-align: top;}
#topSearch input#btn {width: 35px; height: 35px; background: transparent; padding: 0;  border: none; color: #fff; margin: 0; cursor: pointer;}

input#btn[type="submit"] {
	content:  "\f002";
    font-family: FontAwesome;
	position: relative;
	font-size: 20px;
	top: 0px;
	left: 0;}

/**************************
HEAD LOGO 
**************************/

#head { margin: 0 auto;
	padding: 0px;
	width:80%;
	height: 160px;}

#logo { float: left; width: 20%; margin: 0; padding: 30px 0; }
#logo img {width: 100%; height: auto; max-width: 324px;}
#logo-print {display: none; width: 0; }
#headRight { float: right; width: 80%; margin: 0; padding: 0px;  color: #777; text-align: right; }

/**************************
MAIN NAV
**************************/
#navWrapper{ width: 100%; padding: 60px 0; margin: 0; clear: both; }
#nav {  width: 100%; padding: 0;   margin: 0 auto; text-align: right;}

/**************************
HOME PAGE
**************************/
#tagWrapper { width: 100%; padding: 50px 0 30px 0; margin: 0 auto; clear: both; /*overflow: hidden;*/}
#tag-panel {width: 80%; margin: 0 auto; height: auto;  padding: 0px; clear: both; text-align: left;} 
#tag {  width: 60%; margin: 0; padding: 0px;  color: #fff; font-size: 37px; font-weight: 700; line-height: 100%; }
#box {  width: 27%; background: rgba(255, 255, 255, 0.5); margin: 40px 0 20px 0; padding: 30px 30px;  color: #27AAE1; font-size: 23px; font-weight: 700; line-height: 100%;}

#tag-index {  width: 100%; margin: 0; padding: 0px;  color: #27AAE1; font-size: 32px; font-weight: 700; line-height: 100%; }
#box-index {  width: 50%; margin: 40px 0 20px 0;  color: #27AAE1; font-size: 23px; font-weight: 700; line-height: 100%;}

.main-bg { background: #fff; text-align: center; margin: 0 auto; padding: 0; overflow: hidden;}
.main{ background: #fff;
	width: 80%; padding: 0!important; 
	display: -ms-flex;
	display: -webkit-flex;
	display: flex;
	/*display: -webkit-box; safari, ipad */ 
	display: -ms-flexbox;
	flex-direction: row;
	-webkit-flex-direction: row;}
	
#panelWrapper { width: 100%; padding: 0; margin: 0 auto; clear: both; /*overflow: hidden;*/}
#panel {width: 80%; margin: 0 auto; height: auto;  padding: 0px; clear: both; text-align: left;}
.inner {padding:30px 40px;}

.logos-header{
    color: #27AAE1;
    font-size: 23px;
    font-weight: 700;
    line-height: 100%;
    margin-top: 25px;
}

.homepage-logo-box{
    position: relative;
    float: left;
    width: 150px;
    height: 75px;
    background-color: #fff;
    margin-right: 10px;
    margin-top: 10px;
}

.homepage-logo-box img{
    max-height: 75px !important;
    max-width: 150px !important;
}

/**************************
HOME INFO SECTION
**************************/
#home-info-panel {width: 70%; margin: 0px; padding-top: 60px; color: #666; background:#fff url('../images/home-bg.jpg') no-repeat right top; background-size: cover;}
#home-info-panel p {width: 65%;  color: #666; font-size:19px;}
#home-info-panel a i {display: inline-block; color: #27AAE1; font-size: 30px; line-height: 130%;  }
#home-info-panel a:hover i {color: #6D6E70;  }

/**************************
HOME EVENT SECTION
**************************/
#home-event-panel {width: 30%; margin: 0px;  color: #fff;  background:#27AAE1; }
#home-event-panel h2 { color: #fff; }
.home-event-div {border-left: 2px #fff solid; padding: 0 0 0 20px; margin-top: 15px;}
.home-event-div:nth-of-type(1) {margin-top: 0px;}
.home-event-div h3 {font-size: 16px; padding: 0px 0 5px; text-transform: uppercase; color: #fff;}
.home-event-div .date {font-size: 14px; padding: 0; color: #fff;}
.home-event-div p {font-size: 14px; padding: 0;}
.home-event-div a {color: #fff;}
.home-event-div a:hover {color: #000; }

/**************************
HOME NEWS SECTION
**************************/
#newsWrapper { width: 100%; padding: 0; margin: 0 auto; clear: both; }
#news-home {width: 80%; background: #6d6e70; margin: 0 auto; height: auto;  padding:0; text-align: left; overflow: hidden;} 
#news-home h2 { color: #fff; /*padding: 40px 0 20px 3.5% ;*/}
.news-home { float: left; width: 46%; padding: 20px 4% 20px 0;}
.news-home:nth-of-type(2n) {width: 48%; padding-right: 0;}
.news-home-txt {padding: 0px 10px 0px 30px; color: #fff; border-left: 2px #fff solid; }
.news-home-txt h3 {padding: 0px; text-transform: uppercase; color: #fff;}
.news-home-txt a i {display: inline-block; color: #fff; font-size: 30px; line-height: 130%; padding: 10px 0 0 0!important; }
.news-home-txt a:hover i {color: #27AAE1;  }
.news-home-img { width: auto; height: auto; max-height: 300px;  margin: 0 0 30px 0; padding: 0; overflow: hidden;}
.news-home-img img {width: 100%; height: auto; 
  -webkit-filter: grayscale(100%);
  -webkit-transition: .5s ease-in-out;
  -moz-filter: grayscale(100%); 
  -moz-transition: .5s ease-in-out;
  -o-filter: grayscale(100%); 
  -o-transition: .5s ease-in-out;
  -webkit-transition: width 0.5s ease; 
-moz-transition: width 0.5s ease; 
transition: width 0.5s ease;}

.news-home-img img:hover {
  -webkit-filter: grayscale(0%);
  -webkit-transition: .5s ease-in-out;
  -moz-filter: grayscale(0%);
  -moz-transition: .5s ease-in-out;
  -o-filter: grayscale(0%);
  -o-transition: .5s ease-in-out;}  

.network img {width: 50%; height: auto; }

.videoWrapper {
    position: relative;
    padding-bottom: 56.25%; /* 16:9 */
    padding-top: 25px;
    height: 0;
    margin-bottom: 15px !important;
}
.videoWrapper iframe {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}

/**************************
CONTENT & COLUMNS
**************************/
#page-title {width: 100%;  height: auto; padding: 20px 0px; background: #27AAE1;}
#page-title-div {width:80%; margin: 0 auto;  height: 20px; }
#page-title h2 { padding: 0; color: #fff; font-weight: 700; font-size: 22px; line-height: 110%;  text-transform:uppercase;  }

#contentWrapper{/*background-color: #fff;*/}
#content {width:80%; margin: 0 auto; text-align: left; min-height: 200px; padding: 10px 0 0 0;  /*background-color: #333;*/ overflow: hidden;
display: -ms-flex;
display: -webkit-flex;
display: flex;
/*display: -webkit-box; safari, ipad */ 
display: -ms-flexbox;
flex-direction: row;
-webkit-flex-direction: row;}

#col-wide {width: 100%;  padding: 0 20px; margin: 0px; }
#col-left {float: left; width: 30%;   margin: 0px; background: #27AAE1;}
#col-right {float: right; width: 70%; margin: 0; background: #e2e2e2;}

#women-in-aaa #col-left {background: #eb099D url(../images/wa-aa-bg.jpg) no-repeat top left; background-size: auto;}
#women-in-aaa #col-left-landing {background: #eb099D url(../images/wa-aa-bg-new.jpg) no-repeat top left; background-size: cover; width: 30%}
#women-in-aaa #col-right a, #women-in-aaa h3, .women-in-aaa {color: #eb099D;}
#women-in-aaa .social-women {color: #fff; text-transform:uppercase; font-size: 13px;}
#women-in-aaa .social-women a {background: #fff; color: #eb099D; -webkit-border-radius: 99em;-moz-border-radius: 99em;border-radius: 99em; display: inline-block; width: 30px; height: 30px; margin: 0 2px; text-align:center; font-size: 20px; line-height: 140%;}
#women-in-aaa .social-women a:hover {color: #000;}
.social-women i, .social-nextgen i {padding: 0;}

.video-container img{
    margin: 0px !important;
    padding: 0px !important;
    width: 100%;
}

.copy-container{
    padding: 30px !important;

}

.copy-container h1{
    font-size: 56px !important;
    color: #6e0c8c;
}

.copy-container .bold{
     font-size:16px !important;
     font-weight: bold;
 }

.copy-container .normal{
    font-size:16px !important;
}

.carousel img{
    margin: 0px !important;
}

.carousel-control-prev img, .carousel-control-next img{
    width: 110px !important;
}

.copy-container h1{
    font-size: 56px !important;
    color: #6e0c8c;
}

.resources-container{
    margin: 30px !important;
}

.resources-container h1{
    font-size: 56px !important;
    color: #cd3892;
}

.resources-container li, .resources-container ol li{
    padding-left: 0px !important;
    margin-bottom: 30px;
    font-size: 18px;
    color: #cd3892;
    line-height: 23px;
}

.resources-container .fa-li{
    font-size: 28px !important;
    color: #cd3892;
    width: 2.5em;
}

.resources-container li:before{ position: unset !important; margin-left: unset !important;}/* forward slash bullet */

.resource-header{
    font-size: 20px;
    font-weight: bold;
}

#nextgennetwork #col-left {background: #2bb675 url(../images/nextgen-bg.jpg) no-repeat top left; background-size: auto;}
#nextgennetwork #col-right a, #nextgennetwork h3, .nextgennetwork {color: #2bb675;}
#nextgennetwork .social-nextgen {color: #fff; text-transform:uppercase; font-size: 13px;}
#nextgennetwork .social-nextgen a {background: #fff; color: #2bb675; -webkit-border-radius: 99em;-moz-border-radius: 99em;border-radius: 99em; display: inline-block; width: 25px; height: 25px; margin: 0 2px; padding: 6px; text-align:center; font-size: 20px; line-height: 140%; }
#nextgennetwork .social-nextgen a:hover {color: #000;}

.col2 {  -webkit-column-count: 2; /* Chrome, Safari, Opera */
    -moz-column-count: 2; /* Firefox */
    column-count: 2;
	
	-webkit-column-gap: 40px; /* Chrome, Safari, Opera */
    -moz-column-gap: 40px; /* Firefox */
    column-gap: 40px;}

/**************************
SIDE MENU STYLES
**************************/
#contact #col-left p, #contact #col-left a {color: #fff; font-size: 16px;  text-decoration: none; }
#contact #col-left a:hover {color: #000; }

.side-menu ul { list-style-type: none;
	padding: 0;
	margin: 30px 0px 0 0;}
	
.side-menu li {background: none;
	padding: 10px 0px;
	margin-bottom: 0px;}

.side-menu a {color: #fff; font-size: 21px; font-weight: 700; text-decoration: none; text-transform:uppercase;
-webkit-transition: color 0.5s ease; 
-moz-transition: color 0.5s ease; 
transition: color 0.5s ease;}
.side-menu a:hover {color: #000; text-decoration: none;}
.side-menu ul li .current {color: #000; }

.side-menu ul li {
    position: relative; color: #fff; font-size: 21px; font-weight: 700; text-decoration: none; text-transform:uppercase;}
	
.side-menu ul ul { margin: 10px 0px; line-height: 110%;}	
 
.side-menu ul ul li:before {
    content:  "\f054"; /*chevron right */
    font-family: FontAwesome;
	color: #fff;
    position: relative;
    top: 0px;
    left: -10px;
	font-size: 12px; }

.side-menu ul ul li  { border-bottom: none; padding: 4px 0 4px 10px!important; }
.side-menu ul ul li a {color: #fff!important;  font-size: 12px!important; font-weight: 700; letter-spacing: 2px; line-height: 110%;}
.side-menu ul ul li a:hover {color: #000!important; }

.side-menu .back-link {padding-top: 20px;}
.side-menu .back-link a {font-size: 15px;}

/**************************
FOOTER FORMATTING
**************************/

#footerWrapper {width: 100%;  text-align: left; padding: 0; margin: 0;/*height: 330px;*/ overflow: hidden;}
#footer {width: 70%; margin: 0 auto;}

#footer-txt {color: #fff; width:100%; margin: 0 auto; padding: 30px 0; text-align: center; font-size: 13px;}
#footer-txt a, #footer-txt a:active {color: #fff; text-decoration: none; font-size: 13px; line-height: 120%;}
#footer-txt a:hover{ color: #27AAE1; text-decoration: none;}	

/**************************
MEMBERS SECTION
**************************/
#membersWrapper{width: 100%; padding: 0; margin: 0 auto; clear: both; }
#members{width: 80%; margin: 0 auto;  background: #fff; overflow: hidden; }
.members-div { width: auto; }
.members-image {width: 100%; height: 150px; overflow: hidden;}
.members-image img {width: 100%; height: auto;}
#members h2 {color: #27AAE1;}

.divMemberOrder {    
    border: 1px solid #ccc;
    border-radius: 6px;
    color: #222;
    padding: 5px;
}
/**************************
SLIDESHOW FORMATTING
**************************/	

.cycle-slideshow, .cycle-slideshow * { -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box; }

.cycle-slideshow { width: 100%; min-width: 200px;  margin: 0 auto; padding: 0; position: relative;
    background: url('../images/spinner.gif') 50% 50% no-repeat; /*max-height: 150px; overflow: hidden;*/}

.cycle-slideshow img { 
    position: absolute; top: 0; left: 0;
    width: 100%; padding: 0; display: block;}

/* in case script does not load */
.cycle-slideshow img:first-child {
    position: static; z-index: 100;}

.cycle-slide  { width: 100%!important;}

/* pager */
.cycle-pager { 
    text-align: center; width: 100%; z-index: 1000; position: absolute; bottom: 0px; left: 10px; height: 20px; /*overflow: hidden;*/}
.cycle-pager span { 
	     width: 10px; height: 10px; 
    display: inline-block; 
	-webkit-border-radius: 99em;-moz-border-radius: 99em;border-radius: 99em; 
	border: 1px solid #fff;
	cursor: pointer;
	transition: background-color 0.2s; color: transparent; margin: 0 3px;}
.cycle-pager span.cycle-pager-active { background-color: #fff;}
.cycle-pager > * { cursor: pointer;}

/* caption */
.cycle-caption { position: absolute; color: white; bottom: 15px; right: 15px; z-index: 700; }

/* overlay */
.cycle-overlay { 
    position: absolute; bottom: 0; width: 100%; z-index: 600;
    background-color: rgba(0, 0, 0, .20); color: white; padding: 20px;  text-align:center; font-size: 30px; font-weight: 400; line-height: 110%;}

.cycle-overlay div { width: 50%; margin: 0 auto;}

/* prev / next links */
.cycle-prev, .cycle-next { position: absolute; top: 0; width: 30%; opacity: 0; filter: alpha(opacity=0); z-index: 800; height: 100%; cursor: pointer; }
.cycle-prev { left: 0;  background: url'../(images/left.png') 50% 50% no-repeat;}
.cycle-next { right: 0; background: url('../images/right.png') 50% 50% no-repeat;}
.cycle-prev:hover, .cycle-next:hover { opacity: .7; filter: alpha(opacity=70) }

.disabled { opacity: .5; filter:alpha(opacity=50); }

/* display paused text on top of paused slideshow */
.cycle-paused:after {
	
    content: '||'; color: black; background: white; padding: 10px;
    z-index: 500; position: absolute; bottom: 10px; right: 10px; font-size: 10px; font-weight: 700;
    /*border-radius: 10px;*/
    opacity: .5; filter: alpha(opacity=50);}
	
/* Carousel */
.member-carousel, .member-carousel * { -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box; }
.member-carousel { width: 100%!important; margin: auto; }
.member-carousel img { background: #fff; padding: 8px 10px; margin: 20px; height: 65px; width: auto;}
.member-carousel img:first-child { position: static; z-index: 100;}
.member-carousel .cycle-slide  { width: auto!important; height: auto; }


/**************************
PAGINATION FORMATTING
**************************/
#pagination { font-size: 10px; clear:both; text-align:left; padding: 10px 0; border-top: #ccc 1px dotted; margin-top: 30px!important; display: block; }
#pagination span.active{ background-color: #ccc; display: inline-block; width: 15px; height: auto; border: 0px solid #ccc; color: #6D6E70; margin: 0px; padding: 2px; text-align:center;}
#pagination a, #pagination a:active, #pagination a:visited { background-color: #fff; display: inline-block; width: 15px; height: auto; border: 0px solid #ccc; margin: 0px; padding: 2px; text-decoration:none; color: #6D6E70; text-align:center;}
#pagination a:hover { background-color: #6D6E70; color: #fff;}
#pagination a.next, #pagination a.prev, #pagination a.next:hover, #pagination a.prev:hover { background-color: transparent; border:0px; margin: 0px; padding: 2px;display: inline-block; width: 15px; height: auto; text-decoration:none; color: #6D6E70;}

/**************************
NEWS FORMATTING
**************************/
/* list */
.news-list-div {clear:both;   padding: 10px 0px;}
.news-list-txt {float: left; width: 65%; padding-right: 20px;  }
.news-list-img {float: right;  width: 30%; height: auto; padding-top: 20px;  text-align: center; margin: 0;}	
.news-list-img img {width: 100%; height: auto;  }

/* individual */
.news-div {clear:both;   padding: 10px 0px; overflow: hidden;}
.news-div h3 {color: #27AAE1; font-size: 20px; }
/*.news-txt {float: left;   width: 45%; padding-right: 20px;  }*/
/*.news-img {float: right;  width: 50%; height: auto; padding-top: 20px;  text-align: center; margin: 0;}	*/
.news-img img {width: 100%; height: auto;}
/*.rss-image {float: right;  width: 50%; height: auto; padding-top: 20px;  text-align: center; margin: 0;}*/
.rss-image img {width: auto; max-width: 100%; height: auto; margin: 0!important;}
.news-txt {float: none;   width: auto; padding-right: 0;  }
.news-img, .rss-image {float: none;  width: auto;}

#share {font-size: 11px!important; border-top: 1px #ccc dotted; margin-top: 20px; padding: 20px 0; clear: both;}
.a2a_menu a {font-size: 13px!important;}
.a2a_menu {background: #e8e8e8!important; }
a.a2a_i, i.a2a_i {border: none!important;}
#share i {font-size: 18px; padding: 0 7px 0 0;}
#share a {padding: 0 7px 0 0;}
.share-space {float: left; padding: 0 70px 0 0; }
.share-space a {color: #444; }
.share-space a:hover {color: #ccc; }

#subscribe {margin: 40px 0;}
#subscribe h3 {color: #fff;}
#subscribe button{
text-align: center;
border:none;
display:inline-block;
cursor:pointer;
padding: 5px 15px;
color: #fff;
font-size: 13px; text-transform:uppercase;
background: #000;
margin: 0;
-webkit-transition: background-color 0.3s ease; 
-moz-transition: background-color 0.3s ease; 
transition: background-color 0.3s ease;
}

#subscribe button:hover {
background: #6D6E70;
color:#fff!important;}

/**************************
TEAM FORMATTING
**************************/

/* list */
.team-list ul, .team-list li{/*background-image: none; margin: 0; padding: 0;*/}
.team-list-div{border: 1px #fff solid; overflow: hidden; padding: 1% 2%; width: 43%;float: left; margin: 10px 2% 0 0;}
.team-list-div:nth-of-type(2n) { margin-right: 0;}
.team-list-div:nth-of-type(2n+1) {clear: both; }
.team-list-txt{float: left;  width:70%; padding-right: 5px; }
.team-list-txt h3{padding: 7px 0 3px 0 0;}
.team-list-txt p{font-size: 13px;}
.team-list-img{float: right; width:25%;  text-align: center; }
.team-list-img img {width: 100%; height: auto; }

.team-list-img-circle{float: right;  
  width: 120px;
  height: 120px;
    background-repeat: no-repeat!important;
  background-position: center center!important;
  -webkit-border-radius: 99em;
  -moz-border-radius: 99em;
  border-radius: 99em; 
  background-size: cover!important; 
}

/* individual */
.team-div{}
.team-txt{float: left;  width:70%; padding-right: 10px; }
.team-img{float: right; text-align: center; width: 25%;}
.team-img img {width: 100%; height: auto;  }



/**************************
EVENTS MODULE
**************************/
/* List  */
.event-list-div {clear: both; padding: 10px 0; margin: 0;  min-height: 100px; border-bottom: 1px #ccc dotted; overflow: hidden;}
.event-list-date {font-size: 15px; font-weight: 700; margin: 10px 0;}
.event-list-txt {float: left; width: 60%; font-size: 15px; }
.event-list-img {float: right; width: 38%; margin: 10px 0 10px 2%; }
.event-list-img img {width: 100%; height: auto;}
.event-list-price {font-weight: 700; padding-top: 10px; }
.event-sold-out {font-size: 14px!important; font-weight: 700; color: #27AAE1!important; padding-top: 10px; }

/* Individual */
.event-date {font-size: 14px; font-weight: 700; margin-top: 10px;}
.event-venue {font-size: 13px; margin: 10px 0;}
.event-div {clear: both; padding: 10px 0; border-top: 1px #ccc dotted; border-bottom: 1px #ccc dotted; overflow: hidden;}
.event-txt {/*float: left; width: 60%;*/}
.event-hero {/*float: right; width: 38%; margin: 10px 0 10px 2%;*/}
.event-hero img {width: 520px!important;  height: auto;}
.event-price {clear: both; padding: 10px 0 0 0; font-weight: 700; }
.event-price-txt {display: inline; margin-right: 10px;}
.event-price #btnBooking {display: inline-block; width: 100px; margin: 10px 0 ; }
#events iframe {border: 0!important; width: 100%; height:250px; background: #fff;}
.receipt-logo {visibility:hidden; height:0;}

#jQueryPopupDiv {height: auto !important; }
.btn-popup {color:#FFF!important; padding: 10px 25px;font-size: 15px;  margin: 0 0 10px;  min-width: 90px; width: 35%; background: #000000 none repeat scroll 0 0;  } 
.btn-popup a, .btn-popup a:active, .btn-popup a:visited { }
.btn-popup:hover {background: #fff; color: #27AAE1!important;}

/* Booking */
.cloneDetails {
    background: #ffffff none repeat scroll 0 0;
    border: 1px solid #fff;
    margin: 10px 0;
    padding: 10px 30px 20px 30px;
	font-size: 14px;
	overflow: hidden;
}

/* Early Bird */
.event-early-bird-price {color: #27AAE1;}
.event-early-bird-date {font-size: 11px;}

/* My Account - Add Table Attendees */
.field-label-second {float: left; margin: 0 0 10px; width: 25%; clear:both;}
.spAttendees {color:#6D6E70;}

/* Event Booking - Tickets */
.ticket-divider { float: left; width: 100%; border-bottom: 1px solid #e2e2e2; margin: 5px 0; padding-bottom: 5px;}

.ticket-header { font-weight: 600; border-bottom: 1px solid #e2e2e2; margin-bottom: 5px;}
.ticket-header-item {padding-bottom: 5px; margin-bottom: 5px;}
.ticket-header-price {float: left; width: 13%; padding-right: 10px; text-align:right;}
.ticket-header-total-sub {float: left; width: 13%; padding-right: 10px; text-align:right;}
.ticket-header-attendee { padding-bottom: 5px; margin-bottom: 5px;}

.ticket-item {width: 100%; clear:both; /*border-bottom: 1px solid #e2e2e2; margin: 10px 0; */ padding-top: 10px; padding-bottom: 35px}
.ticket-type {float: left; width: 45%; padding-right: 10px;}
.ticket-price {float: left; width: 13%; padding-right: 10px; text-align:right;}
.ticket-qty {float: left; width: 13%; padding-right: 8px; text-align:center;}
.ticket-qty input { text-align: center;}
.ticket-total-sub {float: left; width: 13%; padding-right: 10px; text-align:right;}
.ticket-attendee {float: left; padding-right: 10px; font-size: 10px;}

.ticket-header { width: 100%; font-weight: 600;}
.ticket-footer {width: 100%; clear: both;}
.ticket-footer-text {float: left; width: 64%; padding-right: 29px; margin-top: 20px; text-align:right;font-weight:600; }
.ticket-footer-total {float: left; width: 10%; padding-right: 10px; margin-top: 20px; text-align:right; /*border-top: 1px solid #ccc;*/ font-weight:600; }

.booking-footer {}
.booking-footer-text {float: left; width: 64%; padding-right: 29px; margin-top: 20px; text-align:right;font-weight:600; }
.booking-footer-total {float: left; width: 10%; padding: 5px 10px; margin-top: 20px; text-align:right; /*border-top: 2px solid #ccc; border-bottom: 5px double #ccc;*/ background: #e8e8e8;  font-weight:600;}

.discount {width: 100%; visibility:hidden; height:0; overflow:hidden;}
.discount-total {float: right; width: 10%; padding-right: 10px; text-align:right; margin-right: 21%; font-weight:600;}
.discount-text {float: left; width: 60%; padding-right: 10px; text-align:right; font-weight:600;}

.ticket-attendee a {text-transform:uppercase; color: #27AAE1!important;}

.div-attendees {width: 100%; /*visibility:hidden; height:0; overflow:hidden; */ }

.divAttendeeDetails {float: left; width: 100%; padding: 0 20px;}
.attendee-title {width: 10%;}
.attendee-name {width: 27%}

.attendee-ticket-header {color:#27AAE1; text-transform:uppercase; font-size: 10px; padding-right: 5px; float:left; width:10%; padding-top: 10px;}
.attendee-ticket-detail { float:left; width: 80%; clear:both; }
.attendee-ticket-detail input {margin-left: 10px;}

.invoice-ticket-header {margin: 0 30px; color:#27AAE1; text-transform:uppercase; font-size: 11px;}
.invoice-ticket-attendee {margin: 0 50px; font-size: 11px;}

.account-booking-name {color:#27AAE1; text-transform:uppercase; font-size: 14px; padding-right: 10px; font-weight:600;}
.account-ticket-name {margin: 0 20px; font-weight:600;}
.account-ticket-header {margin: 0 50px; color:#27AAE1; text-transform:uppercase; font-size: 11px;}
.account-ticket-attendee {font-size: 11px;}

.hide { display: none; }

/**************************
MEMBER / ACCOUNT REGISTRATION
**************************/
.msgError {color: #CB0000; padding-top:5px; font-size: 13px;}
.msgSuccess {color: #093; padding-top:5px;}
#account-status {/*float: right; padding-right: 10px;*/color: #FFF;  font-size: 13px; }
#account-heading {/*float:left; width:50%;*/}
#page-title-div-account {margin: 0 auto; width: 300px;}
.forgotpw {font-size: 13px; padding-left: 15px;}

.sml-pw {font-size: 12px;  padding: 10px 0 0 0; display: inline-block;}

#print_receipt_contents h2 {font-size:20px; padding: 10px 0; color: #27AAE1;}
#print_receipt_btn a {font-size: 14px!important;}
.divInvoice { border: 1px solid #e8e8e8; margin: 10px 0; padding: 10px 25px; font-size: 14px; background: #fff;}
.divInvoice h1 {font-size:18px; padding: 10px 0; color: #27AAE1;}
.divInvoice h2 {font-size:14px!important; padding: 10px 0; color: #6D6E70!important; border-bottom: 1px #e8e8e8 solid; margin: 10px 0;}

.divInvoice tr, .divInvoice td {padding: 0 10px 0 0;}

#applyDiscountBtn {width: auto; background: #ccc; margin-top: 5px; text-transform:uppercase; cursor:pointer;}

/**************************
CAPABILITIES DIRECTORY STYLES
**************************/
.directory-btn {margin: 10px 0!important;}
.directory input.text, .directory input, .directory select {margin: 2px 0;}

/* list */
.directory-breadcrumb {padding: 10px 0; font-size: 12px; color: #6D6E70; text-transform:uppercase; letter-spacing: 1px;}

.directory-list ul, .memberDirectory-list li{background-image: none; margin: 0; padding: 0;}
.directory-list-div{border-top: 1px #ccc solid; overflow: hidden; padding: 10px 0; width: auto;/*width: 44%; float: left; margin: 10px 1% 0 0;*/ }
.directory-list-div:nth-child(2n) {/*clear: both;*/}
.directory-list-txt{float: left;  width:50%; padding-right: 10px; font-size:  14px;}
.directory-list-img{float: right;  
  width: 200px;
  height: 150px;
  background-repeat: no-repeat!important;
  background-position: top center!important;
  background-size: contain!important;}
.directory-list-bus {font-size: 20px; font-weight: 700; text-transform: uppercase; padding: 5px 0;}
.directory-list-contact {padding: 7px 0;}

/* individual */
.directory-div{}
.directory-bus {font-size: 22px; font-weight: 700;  text-transform: uppercase; /*letter-spacing: 1px; border-bottom: 1px #e8e8e8 solid;*/ padding: 5px 0;}
.directory-txt{float: left;  width:70%; padding-right: 20px; }
.directory-right{float: right; /*text-align: center;*/ width: 25%; }
.directory-img{text-align: left; width: 100%; height: auto; padding: 10px 0; overflow: hidden;}
.directory-img img {width: 100%; height: auto; margin: 0!important; }
.directory-logo{text-align: left; width: 100%; height: auto; padding: 10px 0; overflow: hidden;}
.directory-logo img {width: 100%!important; height: auto;  margin: 0!important; }
.directory-contact {padding: 20px 0; font-size: 14px; font-weight: 700;
  overflow-wrap: break-word;
  word-wrap: break-word;
  word-break: break-word;}
  
.field-textarea { float: left;
    margin: 0 0 10px;
    padding: 0;
    position: relative;
    width: 92%;}
	
.join-img {width: 100%;}
.join-img img {width: 90%; height: auto; padding: 10px; max-width: 300px;}	

.directory-categories {float:left; width: 33%; clear:none; font-size: 14px;}
.directory-categories p { font-size: 13px;}

.austrade {padding: 20px 0; width: auto;}
.austrade img {width: 100%; height: auto; max-width: 350px;}

/**************************
PASSWORD FORMATTING
**************************/
#frmRegister .short, #frmPassword .short, #frmChange .short, #frmRenew .short {color:#FF0000;}

#frmRegister .weak, #frmPassword .weak, #frmChange .weak, #frmRenew .weak {color:#E66C2C;}

#frmRegister .good, #frmPassword .good, #frmChange .good, #frmRenew .good {color:#2D98F3; }

#frmRegister .strong, #frmPassword .strong, #frmChange .strong, #frmRenew .strong {color:#006400;}

/**************************
LINKS FORMATTING
**************************/
.link-list {float: left;  width: 18%; padding: 0; margin: 10px 2% 10px 0; }
.link-logo {/*float:right; margin: 15px 0px 10px 10px;  width: 150px; */ background-color: #fff; padding: 5px ; text-align: center; height: 65px; overflow: hidden; width: auto; position: relative;}
.link-logo img {/*width: auto; height: auto; vertical-align: middle; max-height: 65px; max-width: 100%;*/
 max-height: 100%;  
    max-width: 100%; 
    width: auto;
    height: auto;
    position: absolute;  
    top: 0;  
    bottom: 0;  
    left: 0;  
    right: 0;  
    margin: auto;}
.link-logo a  { border-bottom: none!important;}

.link-partner-list { width: auto; padding: 0; margin: 10px 0; clear: both;}
.link-partner-list h4 {padding: 0 0 5px 0;}
.link-partner-logo {float:left; margin: 0px 20px 60px 0px;  width: 200px;  }
.link-partner-logo img {width: 100%; height: auto; vertical-align: top; }
.link-partner-url {font-size: 12px!important; font-weight: 400;  padding: 0;}
.link-partner-url  a , .link-partner-url  a:active, .link-partner-url  a:visited {color: #27AAE1!important; text-decoration: none;}	
.link-partner-url  a:hover {color: #000!important;}

/**************************
FADEIN CONTENT PAGES
**************************/

.content-inside {
    -webkit-animation: fadein 2s; /* Safari and Chrome */
       -moz-animation: fadein 2s; /* Firefox */
        -ms-animation: fadein 2s; /* Internet Explorer */
         -o-animation: fadein 2s; /* Opera */
            animation: fadein 2s;
}

@keyframes fadein {
    from { opacity: 0; }
    to   { opacity: 1; }
}

/* Firefox */
@-moz-keyframes fadein {
    from { opacity: 0; }
    to   { opacity: 1; }
}

/* Safari and Chrome */
@-webkit-keyframes fadein {
    from { opacity: 0; }
    to   { opacity: 1; }
}

/* Internet Explorer */
@-ms-keyframes fadein {
    from { opacity: 0; }
    to   { opacity: 1; }
}​

/* Opera */
@-o-keyframes fadein {
    from { opacity: 0; }
    to   { opacity: 1; }
}​

/**************************
OTHER FORMATTING
**************************/
#contact #col-left {
  overflow-wrap: break-word;
  word-wrap: break-word;
  word-break: break-word;}

iframe {width: 100%!important; }

.page img, .page p img, #mobile-image-hide {margin: 5px 10px;   max-width: 100%; height: auto!important;}

.sml, .sml a, small a {font-size: 12px!important;  padding: 10px 0 0 0;}	

.back {font-size: 15px!important; font-weight: 400;  padding: 20px 0 0px 0; }
.back a, .back a:active, .back a:visited {color: #27AAE1!important; text-decoration: none;}	
.back a:hover {color: #888!important;}

.archive {font-size: 12px!important; font-weight: 400;  padding: 10px 0;  }
.archive a, .archive a:active, .archive a:visited {color: #a8ddf3!important; text-decoration: none;}	
.archive a:hover {color: #000!important;}

a.opacity:hover img {
filter:alpha(opacity=100);   
-moz-opacity: 1.0;   
opacity: 1.0;
}

a.opacity img {
filter:alpha(opacity=80);   
-moz-opacity: 0.8;   
opacity: 0.8;
}

/**************************
FORMS AND BUTTONS
**************************/

select, input, menu, list, textarea {
	font-family: Arial, Verdana, Tahoma, sans-serif;
	font-size: 12px; background: #fff;
	/*-webkit-appearance: none;*/
}

select, input {
box-sizing: border-box;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;}

.more {width: auto; margin-top: 10px!important; text-align: center; display: inline-block; } 
.more a, .more a:active, .more a:visited { color:#27AAE1; font-size:12px!important;}
.more a:hover {color:#000; }

.btn-more {width: auto; margin-top: 10px!important; text-align: center;  } /* style used on button tag */
.btn-more a, .btn-more a:active, .btn-more a:visited { }
.btn-more a:hover {}

.btn-cart {width: 80px;  text-align: center; }
.btn-cart a, .btn-cart a:active, .btn-cart a:visited, .btn-cart input[type="submit"] { color:#fff!important;  padding: 10px 0 0 0; }
.btn-cart a:hover, .btn-cart input[type="submit"]:hover{color:#6D6E70; }

.btn-checkout-paypal {width: 190px; margin-top: 10px; text-align: center; }
.btn-checkout-paypal a, btn-checkout-paypal a:active, .btn-checkout-paypal a:visited {font-size: 12px; color:#27AAE1; }
.btn-checkout-paypal a:hover {font-size: 12px; color:#6D6E70; }

.btn-submit, .btn-submit input[type="submit"], .btn-more, /*.more a,*/ .btn-donate, .btn-checkout-paypal, #project-pdf {
text-align: center;
border:none;
display:inline-block;
cursor:pointer;
/*-webkit-border-radius: 6px;
-moz-border-radius: 6px;
border-radius: 6px;*/
padding: 5px 15px;
color: #fff;
font-size: 13px; text-transform:uppercase;
background: #27AAE1;
margin: 0;
-webkit-transition: background-color 0.3s ease; 
-moz-transition: background-color 0.3s ease; 
transition: background-color 0.3s ease;
}

.btn-submit:hover, .btn-submit input[type="submit"]:hover, /*.btn-more:hover, .more a:hover,*/ .btn-donate:hover, #project-pdf:hover {
background: #6D6E70;
color:#fff!important;}

.btn-next-form {margin-top: 10px!important;}

#shoppingCart .btn-more, #jcart-checkout{ margin: 5px!important;}

input[type=radio], .zoom_searchform input[type=radio] {width: 20px!important; margin: 0 10px; -webkit-appearance:radio!important; }
input[type=checkbox] {width: 20px!important; -webkit-appearance:checkbox!important;}

#searchBox { padding: 15px 0 0 0; }
#searchBox form input[type="text"], #searchBox form textarea {  padding:6px; width: 130px;}
#searchBox form input[type="submit"]{ width: 30px; padding:4px;  }

#search input, #search select {/*width: auto!important;*/}

#registration p {clear: both;}
#registration h3 {padding: 20px 0; clear: both;}

/************************************************
TO PREVENT SPAM FORM SUBMISSION - Honeypot Method
************************************************/
#divHoneypot { display: none; }

/**************************
RESPONSIVE NAV
**************************/

.btn-nav { display: none;}

.btn-nav:hover { color: #333;}
.btn-nav:active, .btn-nav:visited  { color: #27AAE1;}

.nav-collapse.collapse { height: auto;}


/************************** responsive media queries **************************/


@media screen and (max-device-width: 480px) { html { -webkit-text-size-adjust: none; }
	body, p, ul, ol, h1, h2, h3, h4, blockquote p, table {font-size: 110%;}
	#registration input.text, #registration input, #registration select, #registration textarea {padding: 6px 8px; line-height: 40px; font-size: 18px!important;} 
	.page img, #mobile-image-hide {float:none!important; /*width: 100%!important; */margin: 10px 0!important; padding: 0; }
	.btn-nav { margin:0 5px 10px 5px!important; width: auto!important; }
	blockquote {margin-left: 20px;}
	blockquote, blockquote p { font-size: 20px ;}

	#top-strip {height: auto; margin: 0 auto; padding: 0 20px;}
	#top-txt { display: none;}
	#topLogin {clear: both; float: none!important; height: auto; text-align: center; margin: 5px auto;  }
	#topSearch {clear: both; float: none!important; text-align: center;  margin: 5px auto; }
	#top-social {clear: both; float: none; text-align: center; display: block;}
	
	#home-info-panel p {width: auto;}
	.inner {padding: 15px 20px;}

	.news-list-txt, .news-list-img, .news-txt, .news-img, .rss-image {float: none!important; width: 100%!important; margin: 0!important; height: auto!important; }
	#news .page img, #news .page p img {margin: 0px!important; }
	
	.directory-list-txt{float: none;  width:auto;}
	.directory-list-img{float: none; width: auto;}
	.directory-txt{float: none;  width:auto; padding-right: 0; }
	.directory-right{float: none;  width: auto; }
	.directory-categories { width: 100%!important; }
	
	.event-list-txt {float: none; width: 100%;}
	.event-list-img {float: none; width: 100%; margin-left: 0;}
	.event-txt {float: none; width: 100%!important;}
	.event-hero {float: none; width: 100%; margin-left: 0;}
	
	.team-list-div {float: none; width: 100%;}
	.team-txt {float: none; width: 100%;}
	.team-img {float: none; width: auto;}

	.link-logo {float: none; width: auto; margin: 10px 0; padding: 0;}
	.link-list {width: 48%; }
	
	.cycle-slideshow, .ss-bg { /*width: 200px;*/ display: none; height: 0;}
	.cycle-overlay { padding: 4px }
	.cycle-caption { bottom: 4px; right: 4px }
	.cycle-pager {display: none; height: 0;}
	
	.member-carousel img {padding: 5px;}
		
	#form-container, .field-label {display: none;}	
	iframe {width: 100%!important; height: auto;}	
}


/*@media only screen and  (max-width: 699px) {*/
@media only screen and  (max-width: 768px) {
		
		#wrapper {width: auto; padding: 0px; height: auto; margin: 0;}
		#wrapper:after {height: 0;}
		#top-strip {height: auto; margin: 0 auto; padding: 0 20px;}
		#top-txt { display: none;}
		#topLogin {float: left; height: auto; text-align: center; margin: 0;}
		#topSearch {float: right; text-align: center; padding: 0;}
		#top-social {/*clear: both; float: none; text-align: center; display: block;*/}
		#headWrapper {width: 100%; height: auto; }
		#head {width: auto; padding: 5px; height: auto;}
		#logo {float: none; width: 100%; margin: 0 auto; text-align: center; padding: 20px 0; height: auto;}
		#logo img {width: auto; height: auto; padding: 0px 0 0 0;}
		#headRight {float: none; width: 100%; margin: 0 auto; text-align: center; padding: 0; height: auto; }
		
		#navWrapper {width: auto; height: auto; padding: 30px 0; }
		#nav {float: none; width: auto; height: auto; padding: 0px!important;  border: none; }
		
		.btn-nav {display: block; width: 90%; float:none; padding: 0; margin:0 auto;  cursor: pointer; text-align: center; color: #fff;}
		
		.nav-collapse { overflow: hidden; height: 0; padding: 0px; margin: 0!important;  }
		#cssmenu {padding: 0; margin: 0; width: auto!important; height: 0!important;  padding: 0px!important;  text-align: center!important;}
		#cssmenu ul {float: none; width: 100%;}		
		#cssmenu ul li{ float: none!important; display: block; margin: 5px 0 0 0!important; min-height: 0!important; padding: 0!important;}  /*menu list  */
		#cssmenu ul li ul {visibility:hidden!important; } /*dropdown hidden */
		#cssmenu ul li:not(:last-child) {border: none!important;}
		#cssmenu ul li a {margin: 0!important; line-height: 130%!important; /*background: #6d6e70;*/ color: #6d6e70; background: rgba(255, 255, 255, 0.6)!important;}
		#cssmenu ul li a:hover {background: #27aae1!important;}
		#cssmenu a {padding: 10px 40px!important;}
	
		#tagWrapper {padding: 20px 0;}
		#tag-panel {width: 90%;}
		#tag {width: 90%; font-size: 23px;}
		#box {width: auto;}

		.main {width: 90%!important; display: block;}
		#panel {width: 90%;}
		#home-info-panel {width: auto; background-size: cover; padding-top: 30px;}
		#home-event-panel {width: auto;}
		#news-home {width: 90%;}
		.news-home {width: auto; float: none;}
		.news-home:nth-of-type(2n) {width: auto; padding-right: 4%;}
		.network img {width: 100%; display: block;}
		
		#contentWrapper {}
		#content {width: 90%; padding: 0px; min-height: 50px; display: -webkit-flex;  flex-direction: column; -webkit-flex-direction: column;}		

		#col-left {width: auto;  margin: 0; -webkit-order: 2; order: 2; }		
		#col-left img {/*max-width: 300px; */ }
		#col-right { width: auto;  margin: 0;  -webkit-order: 1; order: 1;}
		#col-right ul {margin: 0px!important; }
		#col-right li a { }
		#contact #col-left, #directory #col-left {-webkit-order: 1; order: 1; }		
		#contact #col-right, #directory #col-right { -webkit-order: 2; order: 2;}
		
		.side-menu { float: none; width: auto!important; }
		.side-menu li {width: 100%;}

        #footerWrapper {height: auto; }
		#members {width: 90%;}
		#footer {display: block; width: 90%; height: auto; padding: 0; margin: 0;}
		#footer-txt, #footer-social, #footer-copy  {clear: both; float: none; width: auto; padding: 10px; text-align: center; }
		h1 { font-size:  30px!important; }
		h2 { font-size:  30px!important; }
		
		#content table,  table, #main-container{ width: 100%!important; border: none; padding: 3px; margin: 0; height: auto;}
		#detailForm textarea,  #detailForm select {width: 90%!important;}
		.field, .field-label { width: 100%!important;}	
		#contact iframe {width: 100%;}		
		
		.backstretch {/*display: none;*/}

		#mobile-image-hide{ /*display: block;*/ }
		.page img, .page p img, #mobile-image-hide {  width: auto; height: auto!important; }
		
		.news-list-txt {width: 55%; }
		.news-list-img {width: 40%; }
		.news-txt {float: none;   width: auto; padding-right: 0;  }
		.news-img, .rss-image {float: none;  width: auto;}
		
		.directory-categories { width: 48%; }

    }

@media only screen 
and (min-device-width : 768px) 
and (max-device-width : 1024px)  { select, input, menu, list, textarea { -webkit-appearance: none; }
}


@media only screen and (min-device-width: 768px) and (max-device-width: 1024px) and (orientation:portrait) {
  /* For ipad portrait layouts only */
#wrapper,  #contentWrapper, #panelWrapper, #footerWrapper {  min-width: 768px!important; overflow:hidden;}
#headWrapper{  min-width: 768px!important;}
body, p, ul, ol, h1, h2, h3, h4, blockquote p, table {font-size: 110%;}
#registration input.text, #registration input, #registration select, #registration textarea {padding: 6px 8px; line-height: 40px; font-size: 18px!important;}

}

@media only screen and (min-device-width: 768px) and (max-device-width: 1024px) and (orientation:landscape) {
  /* For ipad landscape layouts only */
html, body { width:100%;  /*overflow-x:hidden; */}
#wrapper,  #contentWrapper, #panelWrapper, #footerWrapper { min-width: 1024px!important; overflow:hidden;}
#headWrapper{  min-width: 1024px!important;}
p, ul, ol, blockquote p {font-size: 110%;}

}


@media only screen and (min-width: 769px) and (max-width : 1024px) {
		
	.nav-collapse.collapse {height: auto !important;}
	#top-strip {height: auto; margin: 0 auto; padding: 0;}
	#topLogin {height: auto; }
	#top-txt {display: none;}
	#head {width: 98%;}
	#navWrapper {padding: 23px 0;}
	#cssmenu a { padding: 3px 10px!important;}
	#cssmenu ul {font-size: 12px!important;}
	#tag-panel, #main, #panel, #news-home, #members, #content {width: 90%;}
	#tag, #box {width: 70%;}		
	#home-info-panel {background-size: cover;}
	.directory-categories { width: 48%; }

}

/* Desktops and laptops ----------- */
@media only screen 
and (min-width : 1025px) and (max-width : 1400px) {
	#top-strip {padding: 0 20px;}
	#top-social {margin-right: 0px;}
	#head {width: 90%;}
	#navWrapper {padding: 45px 0;}
	#cssmenu a { padding: 7px 6px!important;}
	#cssmenu ul {font-size: 14px!important;}	
	#tag, #box {width: 50%;}
	.directory-categories { width: 48%; }

		

}

@media only screen 
and (min-width : 1401px) and (max-width : 1600px) {
	#head {width: 90%;}	
	#cssmenu a { padding: 7px 6px;}	

}